/****************************************
  ==== RESETS
****************************************/

html,body,canvas { margin: 0; padding: 0; }
::-moz-selection { color: #333; text-shadow: none; }
::selection {  color: #333; text-shadow: none; background: #cacaca;}
.clear:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clear { display: inline-table; clear: both; }
/* Hides from IE-mac \*/ * html .clear { height: 1%; } .clear { display: block; } /* End hide from IE-mac */

/****************************************
  ==== LAYOUT
****************************************/

html, body { font-family: Helvetica, Verdana, Arial, sans-serif; }

div#gameContainer 
{ 
	display:flex; 
	justify-content:center 
}
img#PressToPlayBtn 
{
	cursor:pointer; 
	max-width:280px;
	z-index: 5;
}

div#progressBar {
	bottom: 0;
	left:0;
	position: fixed;
	width: 100%;
	height: 15px;
	background-color: rgba(201, 24, 24,1);
}

div#progressBG {
	left: 0px;
	top: 0px;
	position: absolute;
	margin:auto;
}

div#loadingBox
{
	margin:auto;
	width: 190px;
	height: 20px;
	display:none;
}

#pressToPlay
{
	position:absolute;
	width:100%;
	height:100%;
	display:block;
}


#loadingText
{
	font: normal 32px/1em Impact;
	text-align: center;
	bottom:20px;
	position:absolute;
	color: #fff;
}

body {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url('../Images/wws_logo_bg.png') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #000;
	overflow: hidden;
	z-index:-1;
}

.topLogo {
	top: 0;
	left: 0;
	right: 0;
	height: 50%;
	padding: 2%;
	box-sizing: border-box;
	text-align: center;
	position: absolute;
	min-height: 300px;
	z-index: -3;
}

#wwtLogo {
	height: 100%;
}

.hidden {
	display: none;
}